/* Global Shared Styles - Start */
html, body {
	margin:0px;
	padding:0px;
	height:100vh; 
	width:100%;
	background-color:#F7F7F7;
	color: #333333;
	font-family: 'Open Sans', sans-serif;
	outline: none;
	font-weight:300 !important;
	
	/* Fix Chrome - Rendering Issue */
	will-change: scroll-position;  
	backface-visibility: hidden;   
}
#page_cover { display: none; position: fixed; z-index: 93; left: 0; top: 0; height: 100%; width: 100%; opacity: .5; background: #000000; }
.whole_page {
    margin-top: 0;
    left: 0;
    width:100%;
    height:99vh;
    overflow:hidden;    
    position: relative;
    transition: 1s;
}
#contactFormPage { left: 0; width:100%; height:100%; position: relative; transition: 1s; }
.basicPage { left: 0; width:100%; height:100vh; position: relative; transition: 1s; }
#contactImage {
    position:fixed !important;
}
#contactImageWhite {
    position:fixed !important;
    display:none;
}
.discover_image_white {
    display:none;
    width:100%;
    height:100vh;
    background-color: rgba(255,255,255, 0.8);
    position:absolute;
}
.discover_image_shared {
    height:100vh;
    width:100%;
    position:absolute;
}
.product_image_shared {
    height:100%;
    width:100%;
    position:relative;
}
.image_overlay_content_landing {
    height:100%;
    width:100%;
    position: absolute;
    font-size:24px;
    -webkit-transition:2s;
    transition:2s;
}
.image_overlay_content {
    position: absolute;
    width:100%;
    transition:2s;
    -webkit-transition:2s;
    font-size:24px;
    top:50%;
    left:50%;
    transform: translate(-50%, -50%);
    opacity:0;
    
    /* Fix Chrome - Rendering Issue */
    will-change: scroll-position;
    backface-visibility: hidden;
}
#landing_strapline {
	font-size:20px;
	margin-top:5px;
}
.image_overlay_content_inner {
    width:80%;
    margin-left:auto;
    margin-right:auto;
    text-align: center;
    z-index:80;
}
.text_overlay_image {
    position: absolute;
    bottom:30px;
    width:100%;
    z-index:90;
}
.down_button {
    margin-left: auto;
    margin-right: auto;
    cursor: pointer;
    outline: none;
    z-index: 90;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    background-color: #FFFFFF;
    position: relative;
    animation: pulse 2s infinite;
}
.down_image {
    position: absolute;
    top:50%;
    left:50%;
    transform: translate(-50%, -50%);
		margin-top:1px;
		width:60%;
}
.down_button_hide {
    visibility: hidden;
    opacity: 0;
    transition: visibility 0s 2s, opacity 2s linear;
    outline: none;
}
#buy_page_2 {
    background-color:#333333;
    color:#FFFFFF;
}
#buy_bwt_water_report {
    background-color:#333333;
    color:#FFFFFF;
}
#findResults {
    background-color:#333333;
    color:#FFFFFF;
}
#buy_page_installer {
    background-color:#F7F7F7;
}
#page_4_big_number {
    font-size:140px;
    color:#fab0e1;
    font-weight:bold;
}
#page_4_sub {
    font-size:48px;
    color:#005caa;
    font-weight: normal;
}
#page_5_big_number {
    font-size:140px;
    color:#fab0e1;
    font-weight:bold;
}
#page_5_sub {
    font-size:48px;
    color:#005caa;
    font-weight: normal;
}
#page_6_big_number {
    font-size:140px;
    color:#fab0e1;
    font-weight:bold;
}
#page_6_sub {
    font-size:48px;
    color:#005caa;
    font-weight: normal;
}
#page_2_big_number {
    font-size:140px;
    color:#fab0e1;
    font-weight:bold;
}
#page_2_sub { font-size: 48px; color: #005caa; font-weight: normal; }
#page_2_sub img { width: 70%; max-width: 512px; }
#page_7_sub { font-size: 48px; color: #005caa; font-weight: normal; }
#buy_bwt_water_report #page_7_sub { font-size: 48px; color: #ffffff; font-weight: normal; }
#ioca a, #ioca a:link {
	color: #005caa !important;
}

#register_inner a {
	color: #005caa !important;
}

#page_3_big_number {
    font-size:140px;
    color:#fab0e1;
    font-weight:bold;
}
#page_3_sub {
    font-size:48px;
    color:#005caa;
    font-weight: normal;
}
#buy_page_stockists {
    background-color:#333333;
    color:#FFFFFF;
}
#buy_page_3 {
    background-color:#005caa;
    color:#FFFFFF;
}
#callback_page_4 {
    background-color:#005caa;
    color:#FFFFFF;
}
body p {
    font-weight:300 !important;
}
#body { left: 0; }
#register_inner {
    max-width:1204px !important;
    width:80% !important;
}
::-moz-selection{
    background-color:Transparent;
    color:#333333;
}
::selection {
    background-color:Transparent;
    color:#333333;
}
a {
    color: #FFFFFF; 
    background-color: transparent;
    text-decoration: none;
}
a:link {
    color: #FFFFFF; 
    background-color: transparent;
    text-decoration: none;
}
a:visited {
    color: #FFFFFF;
    background-color: transparent;
    text-decoration: none;
}
a:hover {
    color: #FFFFFF;
    background-color: transparent;
    text-decoration: none;
}
a:active {
    color: #FFFFFF;
    background-color: transparent;
    text-decoration: none;
}
@-webkit-keyframes pulse {
  0% {
    -webkit-box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.1);
  }
  70% {
      -webkit-box-shadow: 0 0 0 20px rgba(0, 0, 0, 0);
  }
  100% {
      -webkit-box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
  }
}
@keyframes pulse {
  0% {
    -moz-box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.1);
  }
  70% {
      -moz-box-shadow: 0 0 0 20px rgba(0, 0, 0, 0);
      box-shadow: 0 0 0 20px rgba(0, 0, 0, 0);
  }
  100% {
      -moz-box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
      box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
  }
}
/* Global Shared Styles - End */

/* Navigation CSS - Start */
#navi_cont {
    height:70px;
    width:100%;
    position: fixed;
    top: 0px;
    background: #005caa;
    z-index: 99;
}
#logo_cont_left {
    position: absolute;
    top: 50%;
    right:20px;
    transform: translateY(-50%);
    height:50px;
}
#navi_right {
    display: none;
    position: absolute;
    top: 50%;
    right:20px;
    transform: translateY(-50%);
}
#mobile_menu_right {
    display:none;
    position: absolute;
    top: 50%;
    right:20px;
    cursor:pointer;
    transform: translateY(-50%);
}
#mobile_menu_bar {
    height:6px;
    width:50px;
    margin-top:8px;
    background-color:#FFFFFF;
}
#discover_landing_page_image {
    display:none;
}
.buy_dropdown_cont {    /* altered to class   */
    display:none;
    position:absolute;
    top:45px;
    left:0px;
    background-color:#005caa;
    cursor:pointer;
    width:140px;
}
.sub_menu {
    background-color:transparent !important;
}
#navi_item a {
    cursor:pointer;
}
.dropdown_item {
    padding:10px;
    font-size:14px;
}
.dropdown_item:hover {
    background-color:#004e91;
}
.buy_dropdown_button:hover .buy_dropdown_cont {    /* altered to class   */
    display: block;
}
.bridge_dropdown {    /* altered to class   */
    position: absolute;
    height:28px;
    width:100%;
    cursor:pointer;
}
#inner_cont {
    height:70px;
    margin-left:auto;
    margin-right:auto;
    position: relative;
}
.navi_item {
    font-size:14px;
    font-weight: normal;
    float:left;
    padding-bottom:2px;
    margin-right:20px;
    border-bottom:1px solid #005caa;
    cursor:pointer;
    position:relative;
}
.navi_item:hover {
    border-bottom:1px solid #FFFFFF;
}
/* Navigation CSS - End */

/* Mobile Navigation Menu - Start */
#mobile_navi_cont {
    display: block;
    position: fixed;
    top:70px;
    left:-100%;
    width:25%;
    height:calc(100% - 70px);
    background-color:#005caa;
    z-index:99;
    -webkit-transition:1s;
    transition:1s;    
    padding-top:20px;
    overflow-x: hidden;
    overflow-y: auto;
}
#mobile_navi {
    padding-bottom:40px;
    font-size: 14px;
}
#menu_mobile_cont {
    display: block;
    position:absolute;
    top:60%;
    transform: translateY(-50%);
    left:10px;
}
#menu_mobile_cont .mtext { visibility: hidden; color: white; font-size: 12px; margin: 0; padding-left: 12px; }
#menu_mobile_cont:hover .mtext { visibility: visible; }
.mobile_navi_item {
    margin: 0 20px;
    padding: 20px 0;
    text-align:left;
    line-height: 20px;
    border-bottom: solid 1px transparent;
    text-transform: uppercase;
    font-weight: 600;
}
.mobile_navi_item img {
    height: 20px;
    padding: 0;
    vertical-align: middle;
    margin-top: -2px;
}
.mobile_dropdown_item {
    margin: 0 20px;
    padding: 10px 0 10px 20px;
    text-align:left;
}
.mobile_dropdown_item:last-child {
    padding-bottom: 20px;
    border-bottom: solid 1px #ffffff;
}
.mobile_dropdown_second_cont {   /* altered to class   */
    display:none;
/*    background-color:#003766;  */
}
.mobile_dropdown_second_cont_alt {   /* altered to class   */
    display:none;
/*    background-color:#003766;  */
}
.buy_dropdown_button_mobile {  /* altered to class   */
    cursor:pointer;
    border-bottom: solid 1px #ffffff;
    font-size: 16px;
}
.buy_dropdown_button_mobile_alt {  /* altered to class   */
    cursor:pointer;
    border-bottom: solid 1px #ffffff;
    font-size: 16px;
}
.training { border-top: solid 1px #ffffff; }
.fas { color: #ffffff; float: right; opacity: .5; }

.c-hamburger {
  display: block;
  position: relative;
  overflow: hidden;
  margin: 0;
  padding: 0;
  width: 60px;
  height: 34px;
  font-size: 0;
  text-indent: -9999px;
  appearance: none;
  box-shadow: none;
  border-radius: none;
  border: none;
  cursor: pointer;
  transition: background 0.3s;
}

.c-hamburger:focus {
  outline: none;
}
.c-hamburger span {
  display: block;
  position: absolute;
  top: 15px;
  left: 10px;
  right: 10px;
  height: 4px;
  background: white;
}

.c-hamburger span::before,
.c-hamburger span::after {
  position: absolute;
  display: block;
  left: 0;
  width: 100%;
  height: 4px;
  background-color: #FFFFFF;
  content: "";
}

.c-hamburger span::before {
  top: -10px;
}

.c-hamburger span::after {
  bottom: -10px;
}
.c-hamburger--htx {
  background-color: #005caa;
}

.c-hamburger--htx span {
  transition: background 0s 0.3s;
}

.c-hamburger--htx span::before,
.c-hamburger--htx span::after {
  transition-duration: 0.3s, 0.3s;
  transition-delay: 0.3s, 0s;
}

.c-hamburger--htx span::before {
  transition-property: top, transform;
}

.c-hamburger--htx span::after {
  transition-property: bottom, transform;
}

/* active state, i.e. menu open */
.c-hamburger--htx.is-active {
  background-color: #005caa;
}

.c-hamburger--htx.is-active span {
  background: none;
}

.c-hamburger--htx.is-active span::before {
  top: 0;
  transform: rotate(45deg);
}

.c-hamburger--htx.is-active span::after {
  bottom: 0;
  transform: rotate(-45deg);
}

.c-hamburger--htx.is-active span::before,
.c-hamburger--htx.is-active span::after {
  transition-delay: 0s, 0.3s;
}

#micons { margin-left: 20px; }
#micons a { margin-right: 15px; }
/* Mobile Navigation Menu - End */

/* Form Controls - Start */
.postcode_textbox_contact_form {
    font-size:18px;
    padding:10px;
    padding-left:20px;
    color: #FFFFFF;
    border:0px;
    border-radius: 5px;
    background-color: rgba(255,255,255, 0.3);
    text-align:left;
    outline: none;
    text-transform: capitalize;
    text-align:left;
    
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    
    width:500px;
    height:30px;
    text-align:left;
    margin-bottom:20px;
}
#callback_boxes {
    color:#FFFFFF;
    text-align:left;
}
#callback_boxes2 {
    color:#FFFFFF; 
    width:606px; 
    text-align:left;
}
#postcode_submit_buy2 {
    width:180px; 
    margin-left:20px; 
    background-color:#FFFFFF; 
    border-color:#FFFFFF; 
    color:#333333;
}
#postcode_submit_callback {
    width:180px; 
    margin-left:20px; 
    background-color:#FFFFFF; 
    border-color:#FFFFFF; 
    color:#333333;
}
#request_callback_buy {
    background:transparent; 
    border-color:#005caa; 
    color:#005caa; 
    width:290px; 
    margin-top:40px; 
    margin-bottom:30px;
    margin-left:auto;
    margin-right:auto;
}
#buy_bwt_email::-webkit-input-placeholder {
    color: #FFFFFF !important;
    text-transform: capitalize;
}
#callback_boxes::-webkit-input-placeholder {
    color: #FFFFFF !important;
    text-transform: capitalize;
}
#callback_boxes2::-webkit-input-placeholder {
    color: #FFFFFF !important;
    text-transform: capitalize;
}
#installer_buttons::-webkit-input-placeholder {
    color: #333333 !important;
    text-transform: capitalize;
}
#installer_buttons2::-webkit-input-placeholder {
    color: #FFFFFF !important;
    text-transform: capitalize;
}
.postcode_textbox_contact_form::-webkit-input-placeholder {
    color: #FFFFFF !important;
    text-transform: capitalize;
}
#buy_bwt_email::-moz-placeholder {
    color: #FFFFFF !important;
    text-transform: capitalize;
}
#callback_boxes::-moz-placeholder {
    color: #FFFFFF !important;
    text-transform: capitalize;
}
#callback_boxes2::-moz-placeholder {
    color: #FFFFFF !important;
    text-transform: capitalize;
}
#installer_buttons::-moz-placeholder {
    color: #333333 !important;
    text-transform: capitalize;
}
#installer_buttons2::-moz-placeholder {
    color: #FFFFFF !important;
    text-transform: capitalize;
}
.postcode_textbox_contact_form::-moz-placeholder {
    color: #FFFFFF !important;
    text-transform: capitalize;
}
.postcode_button {
    border-style: solid;
    border-color: #252A2D;
    border-radius: 50px;
    margin-top:20px;
    font-size:18px;
    padding:10px;
    overflow:hidden;
    outline: none;
    width:200px; 
    height:50px;
    margin-left:20px; 
    background-color:#252A2D;
    color:#FFFFFF;
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
}
.postcode_button:hover {
    color:#FFFFFF;
    background-color:#333333;
}
.postcode_textbox {
    font-size:18px;
    padding:10px;
    padding-left:20px;
    color: #252A2D;
    border:0px;
    border-radius: 5px;
    background-color: rgba(255,255,255, 0.3);
    width:140px;
    outline: none;
    text-transform: capitalize;
    text-align:left;
    width:400px;
    height:30px;
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
}
.request_info_styles {
    color:#FFFFFF !important;
    border-color:#FFFFFF !important;
    background-color:transparent !important;
}
#installer_buttons2 {
    width:608px; 
    color:#FFFFFF; 
    margin-top:20px;
}
#installer_buttons3 {
    width:608px; 
    background:rgba(37,42,45, 0.3); 
    color:#FFFFFF;
}
#installer_button {
    width:180px; 
    margin-left:20px; 
    border-color:#FFFFFF; 
    background-color:#FFFFFF; 
    color:#333333;
}
#brochure_button { display: none; margin: 20px auto 0; }
#callback_button { display: none; margin: 20px auto 0; }
#contactFormInput {
    width:482px; 
    background:rgba(37,42,45, 0.3); 
    color:#333333;
}
#contactFormInputButton {
    width:180px;
    float:right;
}
.postcode_textbox::-webkit-input-placeholder {
    color: #252A2D !important;
    text-transform: capitalize;
}
#form_error {
    text-align:center;
    font-size:36px;
    font-weight:bold;
    margin-bottom:40px;
    display:none;
}
#form_error_installer {
    text-align:center;
    font-size:32px;
    font-weight:bold;
    margin-bottom:80px;
    display:none;
}
#form_error_callback {
    text-align:center;
    font-size:32px;
    font-weight:bold;
    display:none;
}
#form_error_contact {
    text-align:center;
    font-size:24px;
    font-weight:bold;
    margin-bottom:20px;
    display:none;
}

#form_success {
    padding:40px;
    background-color:#FFFFFF;
    color:#333333;
    -webkit-box-shadow: 0px 0px 30px 4px rgba(0,0,0,1);
    -moz-box-shadow: 0px 0px 30px 4px rgba(0,0,0,1);
    box-shadow: 0px 0px 30px 4px rgba(0,0,0,1);
    width:450px;
    position:absolute;
    top:50%;
    left:50%;
    transform: translate(-50%, -50%);
    display:none;
}
#form_success_installer {
    padding:40px;
    background-color:#FFFFFF;
    color:#333333;
    -webkit-box-shadow: 0px 0px 30px 4px rgba(0,0,0,1);
    -moz-box-shadow: 0px 0px 30px 4px rgba(0,0,0,1);
    box-shadow: 0px 0px 30px 4px rgba(0,0,0,1);
    width:450px;
    display:none;
    margin-left:auto;
    margin-right:auto;
}
#form_success_contact {
    padding:40px;
    background-color:#FFFFFF;
    color:#333333;
    -webkit-box-shadow: 0px 0px 30px 4px rgba(0,0,0,1);
    -moz-box-shadow: 0px 0px 30px 4px rgba(0,0,0,1);
    box-shadow: 0px 0px 30px 4px rgba(0,0,0,1);
    width:432px;
    text-align:center;
    display:none;
}
#form_success_contact_reg {
    padding:40px;
    background-color:#FFFFFF;
    color:#333333;
    -webkit-box-shadow: 0px 0px 30px 4px rgba(0,0,0,1);
    -moz-box-shadow: 0px 0px 30px 4px rgba(0,0,0,1);
    box-shadow: 0px 0px 30px 4px rgba(0,0,0,1);
    width:432px;
    text-align:center;
    display:none;
}
#form_success_callback {
    padding:40px;
    background-color:#FFFFFF;
    color:#333333;
    -webkit-box-shadow: 0px 0px 30px 4px rgba(0,0,0,1);
    -moz-box-shadow: 0px 0px 30px 4px rgba(0,0,0,1);
    box-shadow: 0px 0px 30px 4px rgba(0,0,0,1);
    width:450px;
    display:none;
    margin-left:auto;
    margin-right:auto;
    margin-top:40px;
}
#callback_requested_success {
    padding:40px;
    background-color:#FFFFFF;
    color:#333333;
    -webkit-box-shadow: 0px 0px 30px 4px rgba(0,0,0,1);
    -moz-box-shadow: 0px 0px 30px 4px rgba(0,0,0,1);
    box-shadow: 0px 0px 30px 4px rgba(0,0,0,1);
    width:450px;
    display:none;
    margin-left:auto;
    margin-right:auto;
    margin-top:40px;
}

#callback_requested_success_2 {
    padding:40px;
    background-color:#FFFFFF;
    color:#333333;
    -webkit-box-shadow: 0px 0px 30px 4px rgba(0,0,0,1);
    -moz-box-shadow: 0px 0px 30px 4px rgba(0,0,0,1);
    box-shadow: 0px 0px 30px 4px rgba(0,0,0,1);
    width:450px;
    display:none;
    margin-left:auto;
    margin-right:auto;
    margin-top:40px;
}

#form_success_journey {
    padding:40px;
    background-color:#FFFFFF;
    color:#333333;
    -webkit-box-shadow: 0px 0px 30px 4px rgba(0,0,0,1);
    -moz-box-shadow: 0px 0px 30px 4px rgba(0,0,0,1);
    box-shadow: 0px 0px 30px 4px rgba(0,0,0,1);
    width:450px;
    display:none;
    margin-left:auto;
    margin-right:auto;
    margin-bottom:40px;
}
#postcode_info_show {
    padding-top:14px;
}
#buy_page_installer {
    background-color:#005caa;
    color:#FFFFFF;
}
#approved_page_sub {
    color:#FFFFFF;
    font-size:42px;
    margin-bottom:40px;
}
#form_title {
    font-size:24px;
    margin-bottom:100px;
    font-weight:300;
}
#form_cont {
    position: relative;
    text-align:left;
}
#form_left {
    float:left;
    width: 48%;
}
#form_right {
    float:right;
    width: 48%;
}
#submit_register {
    width:530px;
    margin-left:0px;
    margin-top:80px;
    height:80px;
    background:transparent;
    border:2px solid #FFFFFF;
    color:#FFF;
    float:right;
}
.selectbox { -moz-appearance: none; -webkit-appearance: none; background: rgba(0,0,0, 0.3) url("/fileadmin/bwt/media/selectbox_down_arrow.png") right center no-repeat; text-overflow: ellipsis; }
.selectbox option { background-color:rgba(255,255,255, 0.3); }
.selectarrow { -moz-appearance: none; -webkit-appearance: none; background: transparent url("/fileadmin/bwt/media/select_arrow_small.png") 210px center no-repeat; }
.selectarrow option { background-color: transparent; text-align: center; }
select::-ms-expand {
    display: none;
}

#request_callback_button_post {
    background: transparent;
    border-color: #005caa;
    color: #005caa;
    width: 290px;
    margin-left:0px;
    margin-top:0px;
}
/* Form Controls - End */

/* Cookie Display - Start */
#cookie_policy {
    position:fixed;
    bottom:0;
    width:100%;
    height:210px;
    z-index:99;
    background-color:#005caa;
    color:#FFFFFF;
    text-align:center;
    display:none;
}
#cookieInnerCont {
    width:100%;
    max-width:1024px;
    margin-top:20px;
    text-align:center;
    margin-left:auto;
    margin-right:auto;
    position:relative;
}
#cookieButton {
    margin-right:0px; 
    width:300px; 
    margin-top:0px; 
    color:#333333; 
    background-color:#FFFFFF; 
    border-color:#FFFFFF;
    cursor:pointer;
}
/* Cookie Display - End */

/* Floating Footer - Start */
#footerButtonCont {
	background-color:#FFFFFF;
	width:20px;
	height:20px;
	bottom:190px;
	left:350px;
	z-index:102;
	position:fixed;
	cursor:pointer;
	border-radius:50%;
	-webkit-transition:1s;
	transition:1s;
	opacity:0;
}
.footerShowButton {
	opacity:1 !important;
}
#footerButtonInner {
    margin-top:-2px;
    margin-left:3px;
}
#footerButton {
    width:14px;
    height:8px;
    -webkit-transition:1s;
    transition:1s;
    transform:rotate(180deg);
}
#footer_wrapper {
    position:fixed;
    bottom:-190px;
    height:200px;
    width:100%;
    z-index:98;
    background-color:#005caa;
    color:#FFFFFF;
    
    z-index:101;
    -webkit-transition:1s;
    transition:1s;
}
#footerInner {
    margin-left:auto;
    margin-right:auto;
    padding:35px;
}
.column {
    display:inline-block;
    width:33%;
    height:130px;
    float:left;
}
#screenOrientationMobile {
	width:100%;
	height:100%;
	position:fixed;
	top:0;
	left:0;
	z-index:-999;
}
#screenOrientationMobile img {
	max-width:100%;
	max-height:100%;
	position:absolute;
	top:50%;
	left:50%;
	display:none;
	transform:translate(-50%, -50%);
}
/* Floating Footer - End */

/* Legal Documents - Start */
.legalCont {
    left:0;
    width:80%;
    margin:100px auto;
    position:relative;
    transition:1s;
}
/* Legal Documents - End */


/******Products*******/

.product_flex_row { display: flex; flex-wrap: wrap; justify-content: space-around; width: 100%; margin: 0 auto; }
.product_flex_row_reverse { display: flex; flex-wrap: wrap-reverse; justify-content: space-around; width: 100%; margin: 0 auto; }
.product_flex_column { width:500px; margin: 40px 20px; display: flex; flex-direction: column; justify-content: center; }
.product_flex_column img {width: 100%; min-height: 1px;}

#products_inner_id { max-width: 1204px !important; width: 80% !important; }

.product_grey {background-color: #f2f2f2;}
.product_blue {background-color: #005caa;}
.product_dark_grey {background-color: #333333;}
.product_font p {font-size: 20px;}

.products_inner  { 
    margin-left: auto;
    margin-right: auto;
    padding-top: 10vh;
    padding-bottom: 10vh;
    max-width: 960px;
    text-align: center;
    z-index: 80;
}

.product_background_space { height: auto; min-height: 100vh; }

a.product_buy_button {
    border-style: solid;
    border-color: #005caa;
    border-radius: 50px;
    margin-top:50px;
    font-size:14px;
    padding:10px 20px;
    overflow:hidden;
    outline: none;
    width:200px; 
    height:50px;
    background-color: #005caa;
    color:#FFFFFF;
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
}

@media (min-width: 500px) {
    a.product_buy_button { font-size:14px; padding:10px 20px;}
}

a.product_buy_button:hover {
    color: #005caa;
    background-color: transparent;
}

.product_image { height: auto; width: 90%; }

@media (min-width: 500px) {
    .product_image {height: 500px; width: auto;}
}

.product_buy_button a:visited { color: #005caa; }

.product_buy_button a { color: #FFFFFF; }

.peace_row {
    display: flex;
    max-width: 400px;
    margin: 0 auto;
    padding-bottom: 50px;
}

.peace_column {
    flex: 33.33%;
    display: flex;
    flex-direction: column; 
    justify-content: center;
}

.peace_column img { width: 80%; margin: 0 auto; }

.product_table_column { width: 50%; max-width: 512px; margin: 40px 0; display: inline-grid; text-align: left; vertical-align: top; height: 353px; }
.product_table_row { display: table; vertical-align: middle; margin: auto; }
.product_table_row_column { display: table-cell; }
#ptr_tm { margin: 140px 0 20px 10px; }
.s5a_image { width: 80px; }
#section5a_desc { text-align: center; padding: 0 30px; }
#section5a_image { width: 200px; }

@media (max-width: 1024px) {
	#products_inner_id { width: 94% !important; }
  .product_table_column { width: 43%; margin: 40px auto; max-width: initial; }
	.s5a_image { width: 15%; }
}
@media (max-width: 800px) {
  .product_table_column { width: 100%; margin: 40px auto; max-width: initial; height: initial; }
	#bfrig { margin-top: -20px; }
	.product_table_row { width: 100%; text-align: center; }
	.product_table_row_column { display: table-cell; width: 25%; margin: 0 auto; text-align: center; }
	#ptr_tm { margin: 40px 0 20px 10px; }
	.s5a_image { width: 7vh; }
	#section5a_desc { width: 80vw; padding: 0; max-width: 320px; margin: 0 auto; }
	#section5a_image { max-width: 80vw; }
}
@media (max-width: 480px) {
  .product_table_column { width: 100%; margin: 40px auto; max-width: initial; }
	.product_table_row_column { display: block; width: 100%; margin: 0 auto; }
	#ptr_tm { margin: 40px 0 20px 10px; }
	.s5a_image { width: 7vh; }
	#section5a_desc { width: 80vw; padding: 0; max-width: 320px; margin: 0 auto; }
	#section5a_image { width: 80vw; }
}

/******Products End*******/


/* Media Queries - Start */
@media (min-width: 1600px) {
	.image_overlay_content_inner {    width:960px;    }
	#approved_installer_cont_page {    width:1024px;    }
	#luxury_water_logo {    width:50% !important;    }
	#footerInner {    width:1600px !important;    }
	#backDropMobile { display:none !important; }
}
@media (min-width: 1280px) and (max-width:1599x) {
	.image_overlay_content_inner {    width:960px;    }
	#approved_installer_cont_page {    width:1024px;    }
	#luxury_water_logo {    width:50% !important;    }
	#footerInner {    width:1280px !important;    }
	#backDropMobile { display:none !important; }
}
@media (min-width: 1024px) and (max-width:1279x) {
	#approved_installer_cont_page {    width:1024px;    }
	#luxury_water_logo {    width:50% !important;    }
	#footerInner {    width:1024px !important;    }
	#findResults #resultsTitle {    margin-bottom:20px !important; font-size:32px !important;    }
	#buy_page_2 {    height:1000px !important;    }
	#results_title {    font-size:20px !important; margin-top:0px !important; margin-bottom:0px !important;    }
	#backDropMobile { display:none !important; }
}
@media (max-width: 1024px) { 
    #mobile_navi_cont { width: 50%; }
/*    #navi_right {    display:none;    }
    #menu_mobile_cont {    display:block;    }    */
} 
@media (max-width: 640px) { 
    #buy_bwt_water_report #page_7_sub { font-size: 36px; line-height: 38px; }
    #mobile_navi_cont { width: 100vw; }
    .basicPage { height: calc(100vh - 56px); }
/*    #navi_right {    display:none;    }
    #menu_mobile_cont {    display:block;    }    */
} 


@media (max-width: 1023px) {
    #partnerPage {    height:1250px !important;    }
    #cookie_policy {    height:280px !important;    }
    #footerButtonCont {    left:10px !important; bottom:330px !important;    }
    #footer_wrapper {    height:340px !important; bottom:-330px !important;    }
    #footerAddress {    display:none !important;    }
    #footerContact {    width:100% !important; margin-top:20px !important;    }
    .column {    height:auto !important; width:100% !important;    }
    
    #discover_landing_page_image {    display: block;    }
    #discover_landing_image_white {    display:block;    }
    #fullscreen-video {    display:none;    }
    #image_overlay_landing_button_cont {    width: 80%; min-width: 280px; bottom: 8%; color:#333333;   }
    .landing_button_style_top {    display: block; width:100%; padding:10px; font-size:18px;   }
    .landing_button_style_lower {    display: block; width:100%; margin-bottom:20px; font-size:18px; padding:10px;   }
    #landing_tagline_cont { color:#333333; font-size:26px !important; top:calc(50% - 100px); }
		#landing_strapline { font-size:12px !important; }
    #contact_left {     float:none; width:100%;   }
    #contact_right {    float:none; margin-top:40px; width:100%;    }
    #contactFormInput {    width:calc(100% - 30px) !important;    }
    #skip_discovery_cont {    width:calc(50% - 28px); height:auto; padding:0; padding-bottom:32px; padding-right:32px; text-align:center;    }
		
    .text_overlay_image { width: 50%; bottom: 20px; position: fixed; }
/*    .image_overlay_content {    font-size:14px; top:70px; padding-top:35px; padding-bottom:150px; transform:translate(-50%); z-index:80;    }  */
    .image_overlay_content { font-size: 14px; z-index: 80; }
	.endForm { top: 50%; transform: translate(-50%, -50%); padding-bottom:0px; }
		
    #page_2_sub {    font-size:26px;    }
    #page_3_sub {    font-size:26px;    }
    #page_4_sub {    font-size:26px;    }
    #page_5_sub {    font-size:26px;    }
    #page_6_sub {    font-size:26px;    }
    .yes_no_buttons {    width:120px;    }
		.number_of_people_buttons { width:48px !important; padding:0px !important; margin-right:0px !important; }
		.number_of_bathrooms_buttons { margin-right:0px !important; }
		
		#yes_stopcock { margin-right:0px !important; }
    #postcode_enter {    width:calc(100% - 30px);    }
    #postcode_submit {    margin-left:0px;    }
    #discovery_page_7_content_inner {    width:80%;    }
    .partner_landing_buttons {    margin-right:0px !important;    }
    #discovery_page_1_content_inner p { width: auto !important;    }
    #installer_buttons {    width:calc(100% - 30px) !important;    }
    #installer_buttons3 {    width:calc(100% - 30px) !important; margin-top:20px !important;    }
    #contact_cont {    width:80%; margin-left:auto; margin-right:auto; margin-top:150px; margin-bottom:100px;    }
    #form_success_contact {    width:auto !important;    }
    #news_cont {    width:80% !important; margin-top:100px !important; margin-bottom:50px !important;    }
    .blog_tagline {    width:auto !important;    }
    .news-list-view {    width:220px !important; padding-left:0px !important;    }
    .news-list-view .article {    margin-bottom:40px; float:none !important;    }
    #category_holder li {    display:block !important; margin-bottom:10px;    }
    #discover_box {    width:100% !important; height:auto !important;    }
    #discover_box_inner {    width:80% !important; padding-bottom:70px !important;    }
    .landing_buttons_style {     width:100% !important; margin-bottom:20px !important; color:#333333;    }
    #discoverButton {     margin-bottom:0px !important; width:auto !important;    }
    
    #buy_buttons {    width:auto !important;    }
    #discover_box_header {    font-size:48px !important;    }
    #callback_boxes {    width:calc(100% - 30px) !important; margin-bottom:20px;    }
    #callback_boxes2 {    width:calc(100% - 30px) !important; margin-bottom:20px;    }
    #postcode_submit_buy {    margin-top:0px !important; margin-left:0px !important;    }
    #postcode_submit_buy2 {    margin-top:0px !important; margin-left:0px !important;    }
    .news-single .news-text-wrap {    width:auto !important;    }
    .news-single .header {    position:relative !important; top:0 !important; left:0 !important; transform:none !important; color:#333333 !important;    }
    .news-single .article .news-img-wrap {    height:auto !important; background:transparent !important;    }
    
    #buy_page_installer #installer_form {    margin-top:20px !important;    }
    #buy_page_installer #installer_buttons {    margin-top:20px;    }
    #buy_page_installer { height:740px !important;    }
    #hide_buttons .down_button { display:none !important;    }
/*    #callback_page_4 {    height:700px !important;    }    */
    #form_success_callback {    width:auto !important;    }
    #form_success_installer {    width:auto !important;    }
    #buy_page_stockists {    height:1440px !important;    }
    #stockist_images {    height:auto !important; width:180px !important; margin-top:40px !important;    }
    .stockist_cont {    margin-top:40px !important;    }
    .offsetScroll {    position:absolute; top:-70px;    }
    #buy_page_installer #discovery_page_1_content_inner {    width:80% !important;    }
    #installer_buttons2 {    width:calc(100% - 30px) !important; margin-top:20px !important;    }
    #installer_button {    margin-left:0px !important;    }
    .image_overlay_content_inner {    width:96% !important;    }
    .postcode_textbox_contact_form {    width:calc(100% - 30px) !important; margin-bottom:20px !important;    }
    #form_left {    width:100% !important; float:none !important;    }
    #form_right {    float:none; width:100% !important;    }
    #postcode_submit_reg {    float:right !important; margin-top:0px !important;    }
    #form_title {    margin-bottom:20px !important;    }
    #submit_register {    width:100% !important; margin-top:40px !important;    }
    #buy_page_2 {    height:1250px !important;    }
    
    #form_right select {    width:100% !important;    }
    #form_success {    width:auto !important;    }
    #postcode_info_show {    padding-top:60px;    }
    #postcode_textbox {    width:calc(100% - 30px) !important; margin-bottom:20px; margin-top:20px; text-align:center; }
    #request_callback_button_post {    width:100% !important; margin-left:0px !important;    }
		
    #callback_requested_success {    width:auto !important;    }
		#callback_requested_success_2 {    width:auto !important; padding:20px !important; margin-top:0px !important;    }
		
    #discovery_page_7_content {    z-index:80 !important;    }
    #discovery_page_7_content_results {    z-index:70 !important; transform: translate(-50%, -50%); top: 50%; padding-bottom: 100px;    }
    #down_arrow_report .down_button {    display:block !important;    }
    
    #slider_titles {    width:auto !important; font-size:12px !important;    }
    #slider_cont {    width:auto !important;    }
    #results_title { font-size: 14px !important; margin-top:20px !important; margin-bottom:0px !important;    }
    #results_title_extra { font-size: 14px !important; margin-top:20px !important; margin-bottom:0px !important;    }
    #form_success_journey {    width:auto !important; margin-bottom:0px !important; margin-top:40px !important;    }
    #big_number_results {    font-size:28px !important;    }
    .results_textbox_cont {    width:100% !important;    }
    .results_textbox_cont input {    width:calc(100% - 30px) !important;    }
    #results_form_cont {    width:100% !important; margin-top:10px !important;    }
    #results_textbox_outer_cont {    width:100% !important; position:relative; height:60px !important;    }
    #results_textbox_outer_cont button {    width:120px !important;    }
    #textbox_button_right { position: absolute; top: 120px; }
    #results_form_buttons_cont { margin-top: 60px; opacity: 0; }
    #textbox_button_right2 { position: absolute; top: 60px; }
    #buy_bwt_water_report #buy_page_2 { position:absolute; top:-35px;    }
    .hide_form_buttons {    display:none !important;    }
    #installer_button2 {    margin-left:0px !important;    }
    #luxury_water_logo {    width:50% !important;    }
	#installation_preference {	width:100% !important; }
    
    #discovery_page_7_content_results_inner {    margin-top:-10px;    }
    .installerButtonCont {    top:165px !important; left: 50%; transform: translateX(-50%);    }
    #findResults #installerCompany {    font-size:20px !important;    }
    #findResults #installerAddress {    font-size:20px !important;    }
    #findResults #resultsTitle {    display:none;    }
    #findResults .text_overlay_image {    width:100% !important; bottom:10px !important;    }
    #findResults .googleMapsCont {    display:none !important;    }
    #findResults .contactCont {    width:100% !important; border-radius:10px !important;    }
    #top_callback_header {    display:none !important;    }
    .contactCont {    margin-top:0px !important; margin-bottom:0px !important;    }
    .resultsCont {    height:auto !important;    }
    #registerLanding .text_overlay_image {    width:100% !important;    }
    #registerLanding .down_button {    display:block !important;    }
    #down_to_callback {    bottom:10px !important;    }
    #up_to_postcode {    top:80px !important;    }
    
    #profilePage .resultsCont {    height:930px !important;    }
    #profilePage .googleMapsCont {    width:100% !important;    }
    #profilePage {    height:1400px !important;    }
    #profilePage .contactCont {    margin-left:0px !important; width:100% !important; margin-top:20px !important;    }
    #profilePage .profileAddress {    margin-top:20px;    }
    #profilePage .installerImage {    top:20px !important;    }
		
		#discovery_page_7_content_results_inner { margin-top: 75px !important; }
		#buywithBWTButton { padding:10px; width:100%; margin-top:25px; }
		.hide_form_buttons { display:block !important; }
		#results_form_buttons_cont { opacity:1 !important; }
		#buyWithPartnerLinkButton { display:none !important; }
		.bwbButton { padding:10px !important; margin-bottom:10px !important; margin-right:0px !important; width:250px !important; }
		#journeyBWBButtonHolder{ margin-top:20px !important; margin-bottom:10px !important; }
		.journeyButtonCont { margin-top:40px !important; }
		.journeyFormShowPos { padding-bottom:40px !important; }
}
@media(min-width: 600px) and (max-width:1024px)
{
		#skip_discovery_cont {
			width: calc(30% - 28px) !important;
		}
		.image_overlay_content {
			font-size: 20px !important;
		}
		#results_title {
			font-size:28px !important;
		}
}   
@media(max-width: 1024px) {
    #discovery_page_8_content_results { top: 10px !important; }
}   
@media(max-width: 420px) {  
    #discovery_page_8_content_results { top: 10px !important; padding-top:35px; padding-bottom:150px;    }
	#contact_right {  font-size: 16px;  }
	#contact_right .postcode_textbox {  font-size: 16px;  }
	#contact_right .results_form_textbox {  font-size: 16px;  }
	.journeyFormShowPos { padding-bottom:0 !important; }
}
@media(max-width: 360px) {
	#contact_right {  font-size: 13px;  }
	#contact_right .postcode_textbox {  font-size: 13px;  }
	#contact_right .results_form_textbox {  font-size: 13px;  }
}
@media (max-width: 320px) { 
    .image_overlay_content { font-size: 12px; }
/*    #navi_right {    display:none;    }
    #menu_mobile_cont {    display:block;    }    */
    #results_title { margin-top:14px !important; margin-bottom:0px !important;    }
    #results_title_extra { margin-top:14px !important; margin-bottom:0px !important;    }
    .postcode_button { margin-top: 0; }
    #image_overlay_landing_button_cont { bottom: 4%; }
    .landing_buttons_style { margin-bottom: 15px !important; }
} 
@media(max-height: 559px)
{
	.results_textbox_cont input {
		width: calc(100% - 10px) !important;
	}
	.results_form_textbox {
		font-size: 14px;
        padding: 5px;
	}
	#results_textbox_outer_cont {
		height: 45px !important;
	}
	#installation_preference #discovery_page_7_content_results_inner {
		height: 40px;
	}
	#textbox_button_right {
		top: 55px;
	}
	#textbox_button_right2 {
		top: 55px;
	}
	.journey_Margin {
/*		margin-top: 125px !important; */
	}
	.buyWithBWT_Margin {
		margin-top: 56px !important;
	}
	#results_form_buttons_cont {
		margin-top: 64px;
	}
	.journeyButtonCont {
		margin-top: 46px !important;
	}
}
@media(max-height: 300px)
{
	#discovery_page_7_content_inner form {
		margin-top: 0;
	}
	#discovery_page_7_content {
		margin-top: -50px !important;
	}
}
@media screen and (min-width: 320px) and (max-width: 767px) and (orientation: landscape) and (min-aspect-ratio: 16/9)
{
	#screenOrientationMobile {
		z-index:999 !important;
		background-color:#005caa !important;
	}
	#screenOrientationMobile img {
		display:block !important;
	}
}
/* Media Queries - End */